Subject: Re: Perl

From: Wolfgang Grandegger <[email-masked]>
Date: Tue, 14 Nov 2006 18:08:09 +0100

Lee Revell wrote:
> I've been trying to cross compile Perl for a PPC440 board and it just
> isn't happening.  Perl is probably the least amenable application to
> cross compiling I've found.
> 
> I tried the instructions in the Cross/ directory of the Perl distro but
> they don't work - "sh Configure" fails on my target because it expects a
> full C development environment, which won't fit.
> 
> Is there any easy solution?  Can someone send me a binary?

Configure and make perl natively on your target platform. I have done it 
some time ago with the ELDK.

Wolfgang.